Vraag & Antwoord

Anders (software)

MSN 6.2 VERPLICHTE update??

Anoniem
gerben
8 antwoorden
  • Beste mensen,

    Misschien hebben jullie dit al vaker gehoord… maar ik wil heel graag MSN 6.2 blijven gebruiken, omdat ik dat gewoonweg de beste/fijnste/mooiste/meest stabiele/etc versie van MSN vind… zonder al die troep like buzzers/winks etc… (zeg niet 'ja die kun je uitzetten' want ik vind Live Messenger sowieso troep)

    Sorry voor mijn negatieve bui maar ik word er echt G E K van dat ik verplicht moet updaten :-?

    Dus hopelijk heeft iemand een oplossing voor mij :oops: ?

    Bvd
  • Inderdaad is dat zo bedacht.
    Voor W98/ME moet je naar 7.0 (hoger kan uberhaupt niet)
    En de rest naar live messenger
  • [quote:477e3580a2="peterkramer"]
    En de rest naar live messenger[/quote:477e3580a2]

    Ik vind dat echt ronduit triest :-? ik mag toch zeker zelf wel bepalen welke MSN ik gebruik ofniet?

    Magoed enig idee of er patches ofwat voor zijn? (of mag ik dat hier niet vragen?)
  • Heeft niemand een oplossing? :(
  • Nee je ontkomt niet aan de verplichte update.
  • Trieste zooi
  • Hee!!
    ik heb hier wel een oplossing;

    Download Live Messenger 8.5 Beta en installeer het.
    link; http://www.livemsger.nl/WLM-8,5-beta.html


    Download dan Apatch (for Live messenger 8.5 Beta) en start het op.
    link;http://apatch.org/downloads.php

    Apatch is een programma waarmee je al die troep van Live messenger kan verwijderen, je moet aanvinken wat je niet wil zien en dat verwijderd die dan. het is heel simpel…

    Succes :P

    Greetszz Tijmen
  • [quote:cbe2340bb6="tijmsja"]Hee!!
    ik heb hier wel een oplossing;

    Greetszz Tijmen[/quote:cbe2340bb6]

    Goedenmiddag,

    Bedankt, maar helaas voor jou ken ik dat al ;)
    En dat is ook wat ik niet wil… (ik zit nu wel op Live Messenger omdat niet anders kan maar toch…)
    Ik zou graag op MSN 6.2 willen blijven…. magoed trieste MS weer :-?

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.